Source: golang-github-scylladb-termtables
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-runewidth-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-scylladb-termtables
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-scylladb-termtables.git
Homepage: https://github.com/scylladb/termtables
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/scylladb/termtables

Package: golang-github-scylladb-termtables-dev
Architecture: all
Depends: golang-github-mattn-go-runewidth-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Fast and simple ASCII table generation.
 Port of the Ruby library terminal-tables
 for fast and simple ASCII table generation.
